[ track ]
track_name = Thornton_wcr
track_name_short = Thornton_wcr
track_city = Thornton
track_state = Illinois
track_length_n_type =  Road Course.
track_misc_info_1 = Turns banked 0 Degrees.
track_misc_info_2 = Straights banked 0 Degrees.
track_num_turns = lots
track_length = 12m
track_misc_info_1 = Built by sticky
track_misc_info_2 = 
track_misc_info_3 = Windycityracing.com
track_misc_info_4 =
track_altitude = 0.0
track_type = 5					;roadcourse
chassis_type = 4
track_dir = 0 						; track turns mostly 1 = left, 0 = neutral, -1 = right				;roadcourse
default_event_laps = 25
default_qual_laps = 1
track_base_month = 8                            ; the race month used for single, multi, and testing
max_starters = 43
track_tire_heat = 0.7
track_tire_wear = 0.73				;> 1.0 means more wear, i.e. 2.0 is twice normal wear, 0.5 is half normal wear
track_tire_wear_loss = 0.52                     ; percentage of grip lost at full tire wear
track_tire_wear_exp = 0.96                       ;> 1.0 gives a bigger fall off later in run < 1.0 gives a bigger fall off early in run
track_asphalt_grip = 1.15 			; 1.10 > 1.0 means more grip.  This shouldn't have to change by more than +- 0.05
track_concrete_grip = 2.0 		        ;1.14 > means more grip.  Again, keep between about 0.9 and 1.05
track_rumble_grip = 2.0
track_north_angle = 0	                ; angle of true north in degrees

; Starter decisions:
; 	First value is earliest possible green flag dlong, should be after to pace car pit entrace point
;	Second value is latest possible green flag dlong. Must be before start line and after first value
starter_decision = 18301 18701

[ track_cts ]
track_tire_heat = .72                          ; > modifies amount of heat going into the tire at a given track
track_tire_wear = 1.00                          ; > 1.0 means more wear, i.e. 2.0 is twice normal wear, 0.5 is half normal wear
track_tire_wear_loss = 0.19                     ; percentage of grip lost at full tire wear
track_tire_wear_exp = 1.08                      ; > 1.0 gives a bigger fall off later in run < 1.0 gives a bigger fall off early in run
track_asphalt_grip = 1.3                       ; > 1.0 means more grip.  This shouldn't have to change by more than +- 0.05
track_concrete_grip = 1.90                     ; > means more grip.  Again, keep between about 0.9 and 1.05




[ track_pta ]
track_tire_heat = 0.75                          ; 1.15
track_tire_wear = .73				;> 1.0 means more wear, i.e. 2.0 is twice normal wear, 0.5 is half normal wear
track_tire_wear_loss = 0.32                     ; percentage of grip lost at full tire wear
track_tire_wear_exp = 0.94                       ;> 1.0 gives a bigger fall off later in run < 1.0 gives a bigger fall off early in run
track_asphalt_grip = 2.0			; 1.16 > 1.0 means more grip.  This shouldn't have to change by more than +- 0.05
track_concrete_grip = 2.0 		        ; 1.14 > means more grip.  Again, keep between about 0.9 and 1.05

[ track_gtp ]
track_tire_heat = 0.62
track_tire_wear = 1.0
track_tire_wear_loss = 0.50
track_tire_wear_exp = 1.05
track_asphalt_grip = 1.0
track_concrete_grip = 1.07



[ cup ]
record_lap_time = 241.776
record_holder = Earl DaPearl

[ cts ]
record_lap_time = 247.080
record_holder = Joey Baggadonuts 

[ gns ]
record_lap_time = 245.766
record_holder = Donny Dikich

[ pta ]
record_lap_time = 239.766
record_holder =  Edward Tuesday

[ weather ]
track_base_temp = 62.7		                ; track average temperature on April 1 in deg F
track_temp_range = 5.0		                ; one standard deviation from average in deg F
track_temp_swing = 13.0                         ; 
track_wind_speed = 8.0		                ; average wind speed at the track in MPH
track_wind_speed_range = 10.0		        ; one standard deviation from average in MPH
track_wind_direction = 190		        ; compass heading in degrees from which wind is most likely (in this case from Northwest)
track_cloud_prob = 0.50		                ; probability of cloud cover, 0.0 to 1.0

[CrowdSound]
num_sources = 4
pos_0 = -235 90 6
pos_1 = 235 -80 4
pos_2 = 190 135 5


[ ai_track ]
pace_merge_from_pit_line_dlong = 15
pace_merge_to_pit_line_dlong =1
pace_speed_limit_mph = 75
ai_accel_modifier = 0.41			 ; acceleration grip efficiency
ai_decel_modifier = 0.94	 ; braking grip efficiency
ai_fuel_use = 0.98				 ; > 1.0 = more fuel consumed
ai_grip_modifier = 0.94				 ; > 1.0 = more grip
ai_drag_modifier = 1.074			 ; > 1.0 = more drag, which is slower
ai_line_modifier = 1.019      ; dangerous hack, don't use unless you are a trained professional
ai_qual_modifier = 0.91			 ; > 1.0 = faster during qualifying
ai_wall_offset = 100				 ; 100 = full-time AI collision detection
ai_tire_wear_left = 0.71                         ; left tire wear adjuster for ai
ai_tire_wear_right = 0.84                        ; right tire wear adjuster for ai
ai_arcade_tire_wear = 0.4			 ; lower = less wear (used in addition to the above left/right modifiers)
ai_arcade_fuel_use = 0.713			 ; > 1.0 = more fuel consumed (used in addition to fuel_use above)
ai_arcade_grip_modifier = 0.82			 ; > 1.0 = more grip
ai_arcade_drag_modifier = 1.17			 ; > 1.0 = more drag, which is slower
strategy_lap_time_wear_loss = 2.218              ; lap time loss from totally worn tires
strategy_lap_time_fuel_use_gain = 0.272          ; lap time gain from low fuel
strategy_base_pitting_cost = 23.209              ; time lost to a stop & go pitstop
ai_pacing_distance = 1.5
ai_bunching_distance = 1.3
ai_drafting_distance = 1.08
ai_panic_decel = 6.0
ai_dlongpad_scale = 0.79
ai_dlat_pad = 1.00
ai_squeeze_pcnt = 0.83
ai_inverse_slipcurve_k = 0.57









[ pit_lane_0 ]
; AI stuff
merge_from_pit_line_dlong = 30   	; dlong at which cars leaving pits will merge to race line
merge_to_pit_line_dlong = 18227       	; dlong at which cars entering pits will merge to pit line
merge_to_pit_line_length = 75                	; length of merge window
pit_lane_end_dlong = 0           	; dlong where pit lane proper ends
pit_lane_start_dlong = 18300    		; dlong where pit lane proper begins
slow_pit_line_dlat_offset = 5.0                 ; track-specific dlat_offset of 2nd slower pit line (0 if N/A)
stall_exit_goal_dlat_offset = 5.0               ; goal dlat offset (+ left) for the pit stall exit cubic line
stall_exit_goal_dlong_offset = 8.0              ; goal dlong offset (ahead) for the pit stall exit cubic line
begin_stall_entry_offset = 15.0                 ; offset at which to begin entering the pit stall
begin_stall_approach_offset = 70.0              ; offset at which to begin approaching the pit stall
lane_merge_dlong = 5                       ; Dlong which you must remain on the apron when exiting the pits

; race control stuff
lane_on_right = 1				; 0 if on left, 1 if on right
lane_has_wall = 0				; 0 no wall, 1 has wall
speed_limit_MPH = 100


; pace car
begin_pacestall_entry_offset = 20.0             ; offset at which to begin entering the pit stall
begin_pacestall_approach_offset = 45.0          ; offset at which to begin approaching the pit stall
pacestall_exit_goal_dlong_offset = 8.0          ; goal dlong offset (ahead) for the pit stall exit 
pacestall_exit_goal_dlat_offset = 4.0           ; goal dlat offset for the pit stall exit
stall_pace = 27.0  -9.0 0



; special stalls ( pittool  defaults this to stall_0 )
stall_qual_exit = 18810 -14 0

; regular stalls
stall_0 = 18810 -14 0
stall_1 = 18798 -14 0
stall_2 = 18786 -14 0
stall_3 = 18774 -14 0
stall_4 = 18762 -14 0
stall_5 = 18750 -14 0
stall_6 = 18738 -14 0
stall_7 = 18726 -14 0
stall_8 = 18714 -14 0
stall_9 = 18702 -14 0
stall_10 = 18690 -14 0
stall_11 = 18678 -14 0
stall_12 = 18666 -14 0
stall_13 = 18654 -14 0
stall_14 = 18642 -14 0
stall_15 = 18630 -14 0
stall_16 = 18618 -14 0
stall_17 = 18606 -14 0
stall_18 = 18594 -14 0
stall_19 = 18582 -14 0
stall_20 = 18570 -14 0
stall_21 = 18558 -14 0
stall_22 = 18546 -14 0
stall_23 = 18534 -14 0
stall_24 = 18522 -14 0
stall_25 = 18510 -14 0
stall_26 = 18498 -14 0
stall_27 = 18486 -14 0
stall_28 = 18474 -14 0
stall_29 = 18462 -14 0
stall_30 = 18450 -14 0
stall_31 = 18438 -14 0
stall_32 = 18426 -14 0
stall_33 = 18414 -14 0
stall_34 = 18402 -14 0
stall_35 = 18390 -14 0
stall_36 = 18378 -14 0
stall_37 = 18366 -14 0
stall_38 = 18354 -14 0
stall_39 = 18342 -14 0
stall_40 = 18330 -14 0
stall_41 = 18318 -14 0
stall_42 = 18306 -14 0


[ starting_grid_0 ]
stall_pace = 17975 1.75 0
stall_0 = 17967 3.75 0
stall_1 = 17967 -1.25 0
stall_2 = 17947 3.75 0
stall_3 = 17947 -1.25 0
stall_4 = 17927 3.75 0
stall_5 = 17927 -1.25 0
stall_6 = 17907 3.75 0
stall_7 = 17907 -1.25 0
stall_8 = 17887 3.75 0
stall_9 = 17887 -1.25 0
stall_10 = 17867 3.75 0
stall_11 = 17867 -1.25 0
stall_12 = 17847 3.75 0
stall_13 = 17847 -1.25 0
stall_14 = 17827 3.75 0
stall_15 = 17827 -1.25 0
stall_16 = 17807 3.75 0
stall_17 = 17807 -1.25 0
stall_18 = 17787 3.75 0
stall_19 = 17787 -1.25 0
stall_20 = 17767 3.75 0
stall_21 = 17767 -1.25 0
stall_22 = 17747 3.75 0
stall_23 = 17747 -1.25 0
stall_24 = 17727 3.75 0
stall_25 = 17727 -1.25 0
stall_26 = 17707 3.75 0
stall_27 = 17707 -1.25 0
stall_28 = 17687 3.75 0
stall_29 = 17687 -1.25 0
stall_30 = 17667 3.75 0
stall_31 = 17667 -1.25 0
stall_32 = 17647 3.75 0
stall_33 = 17647 -1.25 0
stall_34 = 17627 3.75 0
stall_35 = 17627 -1.25 0
stall_36 = 17607 3.75 0
stall_37 = 17607 -1.25 0
stall_38 = 17587 3.75 0
stall_39 = 17587 -1.25 0
stall_40 = 17567 3.75 0
stall_41 = 17567 -1.25 0
stall_42 = 17547 3.75 0


 [ starting_grid_1 ]
stall_pace = 17975 1.75 0
stall_0 = 17967 3.75 0
stall_1 = 17967 -1.25 0
stall_2 = 17947 3.75 0
stall_3 = 17947 -1.25 0
stall_4 = 17927 3.75 0
stall_5 = 17927 -1.25 0
stall_6 = 17907 3.75 0
stall_7 = 17907 -1.25 0
stall_8 = 17887 3.75 0
stall_9 = 17887 -1.25 0
stall_10 = 17867 3.75 0
stall_11 = 17867 -1.25 0
stall_12 = 17847 3.75 0
stall_13 = 17847 -1.25 0
stall_14 = 17827 3.75 0
stall_15 = 17827 -1.25 0
stall_16 = 17807 3.75 0
stall_17 = 17807 -1.25 0
stall_18 = 17787 3.75 0
stall_19 = 17787 -1.25 0
stall_20 = 17767 3.75 0
stall_21 = 17767 -1.25 0
stall_22 = 17747 3.75 0
stall_23 = 17747 -1.25 0
stall_24 = 17727 3.75 0
stall_25 = 17727 -1.25 0
stall_26 = 17707 3.75 0
stall_27 = 17707 -1.25 0
stall_28 = 17687 3.75 0
stall_29 = 17687 -1.25 0
stall_30 = 17667 3.75 0
stall_31 = 17667 -1.25 0
stall_32 = 17647 3.75 0
stall_33 = 17647 -1.25 0
stall_34 = 17627 3.75 0
stall_35 = 17627 -1.25 0
stall_36 = 17607 3.75 0
stall_37 = 17607 -1.25 0
stall_38 = 17587 3.75 0
stall_39 = 17587 -1.25 0
stall_40 = 17567 3.75 0
stall_41 = 17567 -1.25 0
stall_42 = 17547 3.75 0



[ SPCC ]
num_named_sections = 15

name_0 = 222.00 454.00 T1
name_1 = 454.00 709.00 1A
name_2 = 709.00 1011.00 T2
name_3 = 1011.00 1187.00 2A
name_4 = 1187.00 1467.00 T3
name_5 = 1467.00 1702.00 3A
name_6 = 1702.00 1974.00 T4
name_7 = 1974.00 2080.00 T5
name_8 = 2080.00 2138.00 T6
name_9 = 2138.00 2318.00 T7
name_10 = 2318.00 3301.00 LONGSTR
name_11 = 3301.00 3591.00 T8
name_12 = 3591.00 3740.00 T9
name_13 = 3740.00 3849.00 T10
name_14 = 3849.00 222.00 FSTR
